import { TestBed } from '@angular/core/testing';

import { ToDayEventStorageService } from './to-day-event-storage.service';

describe('ToDayEventStorageService', () => {
  let service: ToDayEventStorageService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(ToDayEventStorageService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
